import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { PageConfigRoutingModule } from './page-config-routing.module';
import { PageConfigComponent } from './page-config.component';
import { ShareModule } from 'src/app/share/share.module';
import { ConfigurationSpecimenComponent } from 'src/app/components/configurationCenter/configuration-specimen/configuration-specimen.component';
import { ConfigurationDrugComponent } from 'src/app/components/configurationCenter/configuration-drug/configuration-drug.component';


@NgModule({
  declarations: [
    PageConfigComponent,
    ConfigurationSpecimenComponent,
    ConfigurationDrugComponent,
  ],
  imports: [
    CommonModule,
    PageConfigRoutingModule,
    ShareModule,
  ]
})
export class PageConfigModule { }
